<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">jpeg_compress_struct Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>ac_huff_tbl_ptrs</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Ah</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Al</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>arith_ac_K</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>arith_code</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>arith_dc_L</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>arith_dc_U</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>blocks_in_MCU</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>CCIR601_sampling</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cconvert</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>coef</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>comp_info</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>comps_in_scan</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cur_comp_info</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>data_precision</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dc_huff_tbl_ptrs</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>dct_method</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>density_unit</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>dest</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>downsample</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>entropy</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>fdct</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>image_height</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>image_width</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>in_color_space</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>input_components</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>input_gamma</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>JFIF_major_version</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>JFIF_minor_version</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>jpeg_color_space</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>jpeg_common_fields</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>main</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>marker</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>master</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>max_h_samp_factor</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>max_v_samp_factor</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>MCU_membership</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MCU_rows_in_scan</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>MCUs_per_row</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>next_scanline</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>num_components</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>num_scans</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>optimize_coding</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>prep</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>progressive_mode</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>quant_tbl_ptrs</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>raw_data_in</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>restart_in_rows</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>restart_interval</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>scan_info</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>script_space</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>script_space_size</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Se</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>smoothing_factor</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Ss</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>total_iMCU_rows</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>write_Adobe_marker</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>write_JFIF_header</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>X_density</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Y_density</b> (defined in <a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a>)</td><td class="entry"><a class="el" href="structjpeg__compress__struct.html">jpeg_compress_struct</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
